@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Sanchez&display=swap');


/*
cost
*/


/* common */
* {
    color: #4c4948;
}
.en {
    font-family: 'Sanchez', serif;
}
.tgt-sp {
    display: none;
}


/* ▼ animation ▼ */
.fadein {
    opacity: 0;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.fadein.looked {
    opacity: 1;
}
.fadeinb-t {
    opacity: 0;
    -webkit-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
    -webkit-transform: translateY(10%);
    transform: translateY(10%);
}
.fadeinb-t.looked {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.fadeinb-t-child {
    opacity: 0;
    -webkit-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
    -webkit-transform: translateY(10%);
    transform: translateY(10%);
}
.fadeinb-t-child.looked {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.fadein-ltor {
    opacity: 0;
    transform: translate(-50px, 0);
    transition: transform 1s cubic-bezier(.1, .5, .3, 1), opacity 1.3s ease-in-out .3s !important;
}
.fadein-ltor.looked {
    opacity: 1;
    transform: translate(0, 0);
}
.fadein-rtol {
    opacity: 0;
    transform: translate(50px, 0);
    transition: transform 1s cubic-bezier(.1, .5, .3, 1), opacity 1.3s ease-in-out .3s !important;
}
.fadein-rtol.looked {
    opacity: 1;
    transform: translate(0, 0);
}
/* ▲ animation ▲ */



/* main */
.performance {
    margin-top: 80px;
    position: relative;
    padding-bottom: 0;
}

.par-item {
    position: absolute;
    transition: transform 2s cubic-bezier(0.1, 0.5, 0.3, 1);
    pointer-events: none;
    z-index: 0;
}


.sec-mv {
    background: transparent url(../images/perf/bg_mv.jpg) center center / cover no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 53px 0 48px;
    opacity: 1;

    .ttl-page {
        text-align: center;
        font-size: 48px;
        color: #ffffff;
        font-family: "Poppins", sans-serif;
        font-weight: 100;
    }
}
/* .sec-mv h1 {
    width: 35.53%;
    height: auto;
}
.sec-mv h1 img {
    width: 100%;
    height: auto;
} */



.sec-catc {
    position: relative;
    padding: 87px 0 75px;
    text-align: center;
    background: transparent url(../images/cost/bg_catc.png) right 5% bottom 25% / 28.15% auto no-repeat;
}
@media (min-width: 1410px) {
    .sec-catc {
        background: transparent url(../images/cost/bg_catc.png) right 5% bottom 25% / 360px auto no-repeat;
    }
}
.sec-catc .inner {
    width: 66.92%;
    margin: 0 auto;
    max-width: 900px;
}
.ttl-catc {
    font-size: 26px;
    letter-spacing: .16em;
    line-height: 1;
    font-weight: 500;
    text-align: right;
    margin-bottom: 1%;
}
.ttl-catc span {
    display: block;
    line-height: 1;
}
.ttl-catc span.en {
    /* font-size: 31px;
    font-size: 2.4vw; */
    font-size: clamp(26px, 2.4vw, 31px);
    letter-spacing: .02em;
}
.ttl-catc span.ja {
    /* font-size: 12px;
    font-size: .93vw; */
    font-size: clamp(11px, .93vw, 12px);
    letter-spacing: .12em;
    font-weight: 600;
    padding-left: 4.5em;
    position: relative;
    display: inline-block;
}
.ttl-catc span.ja::before {
    content: "";
    width: 4em;
    height: 1px;
    background-color: #000000;
    display: block;
    position: absolute;
    left: 0;
    top: 49%;
}

.elem .elem-txt {
    padding: 3% 1% 5% 1%;
    border-left: 2px solid #000000;
}
.elem .elem-txt .ttl-elem,
.elem .elem-txt .txt-catc {
    margin-left: -10%;
    text-align: left;
}
.elem .elem-txt .ttl-elem {
    margin-bottom: 23px;
    padding-bottom: 20px;
    border-bottom: 2px solid #000000;
    padding-left: 14%;
}
.elem .elem-txt .ttl-elem span {
    display: block;
    line-height: 1;
    color: #000000;
    font-weight: 400;
}
.elem .elem-txt .ttl-elem .txt-s {
    /* font-size: 13px;
    font-size: 1.0vw; */
    font-size: clamp(11px, 1vw, 13px);
    border-left: 3px solid #000000;
    padding-left: .5em;
    margin-left: 1.2em;
    margin-bottom: 2%;
}
.elem .elem-txt .ttl-elem .txt-l {
    /* font-size: 27px;
    font-size: 2.1vw; */
    font-size: clamp(23px, 2.1vw, 27px);
}
.elem .elem-txt .ttl-elem .txt-m {
    /* font-size: 24px;
    font-size: 1.85vw; */
    font-size: clamp(20px, 1.85vw, 24px);
    display: inline-block;
}
.elem .elem-txt p.txt-catc {
    padding-left: 15.3%;
    /* font-size: 13px;
    font-size: 1.0vw; */
    font-size: 13px;
    line-height: 2.3;
    margin-bottom: .5em;
    font-weight: 400;
    color: #000000;
}



/* Movie ローコストを実現するために実践している取組み */
.sec-mov {
    position: relative;
    padding: 87px 0 75px;
    text-align: center;
    background: #f2f2f2 url(../images/cost/bg_mov.png) center center / cover no-repeat;
    z-index: 1;
}
.sec-mov .bg-slas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
}
.sec-mov .bg-txt {
    position: absolute;
    right: 3%;
    width: 22.69%;
    height: auto;
    max-width: 295px;
    top: 4%;
}
#movie2.sec-mov .bg-txt {
    position: absolute;
    right: 4%;
    width: 22.69%;
    height: auto;
    max-width: 172px;
    top: 8%;
}
.sec-mov .par-item.par1 {
    left: 7%;
    width: 8.46%;
    top: 8%;
}
.sec-mov .par-item.par2 {
    right: 4%;
    width: 7.53%;
    top: 80%;
}
#movie2.sec-mov .par-item.par2 {
    right: 4%;
    width: 7.53%;
    top: 48%;
}
.sec-mov .inner {
    /* width: 66.92%; */
    width: 100%;
    max-width: 780px;
    margin: 0 auto;
    padding: 80px 0 0;
}
.sec-mov .ttl-mov {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 20px 0;
    position: relative;
    max-width: 720px;
    margin: 0 auto 40px;
}
.sec-mov .ttl-mov span {
    line-height: 1.36;
    color: #000000;
    font-weight: 600;
}
.sec-mov .ttl-mov .en {
    font-size: 17px;
    letter-spacing: .04em;
    position: absolute;
    left: 0;
    top: -10px;
    display: inline-block;
    padding-left: 11px;
    border-left: 3px solid #000000;
    background-color: #f2f2f2;
    padding-right: 1em;
}
.sec-mov .ttl-mov .ja {
    font-size: 21px;
    letter-spacing: .18em;
    text-align: center;
    display: block;
}
.sec-mov video {
    cursor: pointer;
    margin-bottom: 120px;
}
.sec-mov .list-bnr {
    display: flex;
    gap: 0 40px;
    justify-content: center;
    max-width: 770px;
    margin: 0 auto -143px;
}
.sec-mov .list-bnr a {
    display: block;
    max-width: 366px;
    transition: all .2s ease-in;
}
.sec-mov .list-bnr a:hover {
    opacity: .6;
}



/* Point 意匠堂がローコスト住宅を実現する6ポイント */
.sec-poin {
    position: relative;
    padding: 475px 0 10px;
    z-index: 0;
    overflow: hidden;
}
.sec-poin .par-item.par3 {
    left: 5%;
    width: 10.46%;
    top: 6%;
}
.sec-poin .par-item.par4 {
    right: 2%;
    width: 21%;
    top: 15%;
}
.sec-poin .par-item.par5 {
    right: 0;
    width: 7.53%;
    top: 32%;
}
.sec-poin .par-item.par6 {
    left: -1.5%;
    width: 9.61%;
    bottom: 1%;
}
.sec-poin .par-item.par7 {
    left: .5%;
    width: 7.61%;
    bottom: 1%;
    top: 36%;
}
.sec-poin .par-item.par8 {
    right: 1%;
    width: 7.61%;
    bottom: 1%;
    top: 72%;
}
.sec-poin .bg-slas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
}
.sec-poin .bg-txt {
    position: absolute;
    right: 3%;
    width: 22.69%;
    height: auto;
    max-width: 295px;
    top: 24px;
}
.sec-poin .ttl-poin-sub {
    position: absolute;
    right: 3.46%;
    top: 225px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    background: url(../images/cost/bg_ttl-poin-sub.png) top right / 328px auto no-repeat;
    padding: 130px 120px 35px 0;
}
.sec-poin .ttl-poin-sub span {
    display: inline-block;
    line-height: 1;
    padding: 5px 10px;
    border: 1px solid #000000;
    font-size: 15px;
    font-size: clamp(15px, 1.2vw, 20px);
    letter-spacing: .36em;
}
.sec-poin .ttl-poin-sub span.last {
    margin-top: -1px;
}
.sec-poin .ttl-poin {
    background-color: #f2f2f2;
    padding: 20px 45px 20px 13%;
    display: inline-block;
    margin-bottom: 105px;
}
.sec-poin .ttl-poin span {
    display: inline-block;
    line-height: 1;
    font-size: 23px;
    letter-spacing: .26em;
}
.sec-poin .ttl-poin span .txt-num {
    margin-top: -12px;
    height: 36px;
}
.sec-poin .inner {
    /* width: 66.92%; */
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
}
.sec-poin .inner .box-poin {
    margin-bottom: 90px;

    video {
        max-width: 780px;
        margin: 0 auto 100px;
        display: block;
    }

    .box-yt {
        max-width: 780px;
        margin: 0 auto 100px;
        display: block;
        aspect-ratio: 16 / 9;

        iframe {
            width: 100%;
            height: 100%;
        }
    }

    .box-jwood {
        display: flex;
        justify-content: space-between;
        max-width: 780px;
        margin: 0 auto 100px;

        .elem-l {
            display: flex;
            flex-direction: column;
            align-items: flex-start;

            .ttl-jwood {
                font-size: 20px;
                font-weight: 400;
                margin-bottom: 15px;
                padding-bottom: 15px;
                border-bottom: 3px double #000000;
                letter-spacing: .16em;
            }

            .catch {
                font-size: 13px;
                letter-spacing: .1em;
            }

            .box-btn {
                width: 327px;
                margin-top: auto;

                a {
                    font-size: 13px;
                }
            }
        }
        .txt-jwood {
            font-size: 13px;
            letter-spacing: .1em;
            line-height: 2.3
        }
    }

    .img-num4 {
        margin-bottom: 100px;
    }
}
.sec-poin .inner .box-poin.num2 .list-poin,
.sec-poin .inner .box-poin.num3 .list-poin {
    justify-content: center;
}
.sec-poin .inner .box-poin.num2 .list-poin figure figcaption,
.sec-poin .inner .box-poin.num3 .list-poin figure figcaption,
.sec-poin .inner .box-poin.num4 .list-poin figure figcaption,
.sec-poin .inner .box-poin.num5 .list-poin figure figcaption {
    height: 2em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.sec-poin .inner .box-poin.num2 .list-poin figure .num,
.sec-poin .inner .box-poin.num3 .list-poin figure .num,
.sec-poin .inner .box-poin.num4 .list-poin figure .num,
.sec-poin .inner .box-poin.num5 .list-poin figure .num {
    top: 5px;
}
.sec-poin .inner .box-poin .ttl-in,
.sec-poin .inner .box-poin .txt-in {
    text-align: center;
}
.sec-poin .inner .box-poin .ttl-in {
    margin-bottom: 15px;
    position: relative;
}
.sec-poin .inner .box-poin .ttl-in::before {
    content: "";
    width: 1049px;
    height: 1px;
    background-color: #4d4d4d;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
}
.sec-poin .inner .box-poin .ttl-in span {
    font-size: 26px;
    font-weight: 600;
    letter-spacing: .46em;
    padding: 0 1.5em 0 2em;
    position: relative;
    line-height: 60px;
    display: inline-block;
}
.sec-poin .inner .box-poin .ttl-in.num1 span {
    background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin01.png) center center / auto 55px no-repeat;
    background-color: #ffffff;
}
.sec-poin .inner .box-poin .ttl-in.num2 span {
    background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin02.png) center center / auto 55px no-repeat;
    background-color: #ffffff;
}
.sec-poin .inner .box-poin .ttl-in.num3 span {
    background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin03.png) center center / auto 55px no-repeat;
    background-color: #ffffff;
}
.sec-poin .inner .box-poin .ttl-in.num4 span {
    background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin04.png) center center / auto 55px no-repeat;
    background-color: #ffffff;
}
.sec-poin .inner .box-poin .ttl-in.num5 span {
    background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin05.png) center center / auto 55px no-repeat;
    background-color: #ffffff;
}
.sec-poin .inner .box-poin .txt-in {
    font-size: 15px;
    letter-spacing: .08em;
    line-height: 1.73;
    font-weight: 600;
    margin-bottom: 45px;
}

.sec-poin .list-poin {
    display: flex;
    gap: 60px 38px;
    flex-wrap: wrap;
}
.sec-poin .item-poin {
    width: calc(31% - 4px);
}
.sec-poin .item-poin.p1 {
    width: 65%;
}
.sec-poin .item-poin .elem-img {
    display: flex;
    gap: 0 30px;
}
.sec-poin .item-poin figure {
    position: relative;
    margin-bottom: 10px;
}
.sec-poin .item-poin figure figcaption {
    margin-bottom: 10px;
}
.sec-poin .item-poin figure .ttl-item {
    font-size: 17px;
    font-weight: 600;
    letter-spacing: .2em;
    line-height: 1.18;
    padding-left: 14px;
    color: #4c4948;
    box-sizing: border-box;
    position: relative;
}
.sec-poin .item-poin figure .ttl-item::before {
    content: "";
    width: 3px;
    height: 19px;
    background-color: #4c4948;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.sec-poin .item-poin.p4 figure .ttl-item {
    letter-spacing: 0;
}
.sec-poin .item-poin.p5 figure .ttl-item {
    letter-spacing: .1em;
}
.sec-poin .item-poin figure .num {
    position: absolute;
    height: 33px;
    width: auto;
    top: -9px;
    right: 5px;
}
.sec-poin .item-poin figure img {
    width: 100%;
}
.sec-poin .item-poin .box-more {

}
.sec-poin .item-poin .box-more .elem-more {
    position: relative;
    height: auto;
    max-height: 60px;
    overflow: hidden;
    transition: max-height .5s;
    padding-bottom: 10px;
}
.sec-poin .item-poin .box-more .elem-more::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    transition: 1s;
    background: linear-gradient(
        to bottom,
        transparent 0%,
        #ffffff 100%
    );
}
.sec-poin .item-poin .box-more .elem-more.open::after {
    z-index: -1;
    opacity: 0;
}
.sec-poin .item-poin .box-more .btn-more {
    display: block;
    width: 28px;
    height: 28px;
    margin: 0 auto;
    border: 0;
    cursor: pointer;
    background: transparent;
}
.sec-poin .item-poin .box-more .btn-more img {
    transition: all .5s ease-in-out;
}
.sec-poin .item-poin .box-more .btn-more.open img {
    transform: rotate(-180deg);
}

.sec-poin .item-poin .box-more .elem-more .txt-caution {
    font-size: 10px;
    letter-spacing: .03em;
}



.sec-poin .item-poin p {
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 1.69;
    color: #000000;
}



/* link リンクバナー */
.sec-link {
    position: relative;
}
.sec-link .list-link {
    display: flex;
}
.sec-link .list-link .item-link {
    box-sizing: border-box;
    flex: 1;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.sec-link .list-link .item-link:first-child {
    border-right: 1px solid #000000;
}
.sec-link .list-link .item-link a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 255px;
    padding-left: 20%;
}
.sec-link .list-link .item-link a::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    transition: opacity 0.5s ease;
}
.sec-link .list-link .item-link a .bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
}
.sec-link .list-link .item-link a .bg-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    will-change: transform;
    transition: transform .5s ease;
}
.sec-link .list-link .item-link a .ttl-link {
    position: relative;
    z-index: 2;
    color: #000000;
    border-left: 3px solid #000000;
    display: flex;
    flex-direction: column;
    gap: 5px 0;
    width: 21em;
    transition: all .5s ease;
}
.sec-link .list-link .item-link a .ttl-link > span {
    color: #000000;
    padding-left: 15px;
    line-height: 1;
    transition: all .5s ease;
}
.sec-link .list-link .item-link a .ttl-link .en {
    font-size: 47px;
    letter-spacing: 0;
    font-weight: 100;
}
.sec-link .list-link .item-link a .ttl-link .ja {
    position: relative;
    font-size: 17px;
    letter-spacing: .16em;
}
.sec-link .list-link .item-link a .ttl-link .ja .arr {
    color: #000000;
    position: relative;
    transition: all .5s ease;
}
.sec-link .list-link .item-link a .ttl-link::before,
.sec-link .list-link .item-link a .ttl-link::after {
    position: absolute;
    right: 0;
    z-index: 1;
}
.sec-link .list-link .item-link a .ttl-link::before {
    content: "";
    display: block;
    width: 38%;
    height: 1px;
    background-color: #000000;
    bottom: 0;
    transition: all .5s ease;
}
.sec-link .list-link .item-link a .ttl-link.link2::before {
    width: 59%;
}
.sec-link .list-link .item-link a .ttl-link::after {
    content: "";
    display: block;
    width: 12px;
    height: 1px;
    background-color: #000000;
    transform: rotate(31deg);
    bottom: 3px;
    transition: all .5s ease;
}
.sec-link .list-link .item-link a:hover .bg-img img {
    transform: scale(1.1);
}
.sec-link .list-link .item-link a:hover::before {
    opacity: 0;
}
.sec-link .list-link .item-link a:hover .ttl-link > span,
.sec-link .list-link .item-link a:hover .ttl-link .ja .arr{
    color: #ffffff;
}
.sec-link .list-link .item-link a:hover .ttl-link::before,
.sec-link .list-link .item-link a:hover .ttl-link::after {
    background-color: #ffffff;
}
.sec-link .list-link .item-link a:hover .ttl-link {
    border-color: #ffffff;
}






























/* sp */
@media (max-width: 767px) {
    .tgt-pc {
        display: none;
    }
    .tgt-sp {
        display: block;
    }

    /* main */
    .cost {
        margin-top: 60px;
    }

    .par-item {
        display: none;
    }

    .sec-mv {
        background: transparent url(../images/plus-alpha/bg_mv.jpg) center center / cover no-repeat;
        padding: 45px 0 58px;
        opacity: 1;

        .ttl-page {
            font-size: 26px;
        }
    }
    /* .sec-mv h1 {
        width: 60%;
    } */



    .sec-catc {
        padding: 30px 10px 60px;
        background: transparent url(../images/cost/bg_catc.png) right 5% bottom 10% / 45% auto no-repeat;
    }
    .sec-catc .inner {
        width: 100%;
    }
    .ttl-catc {
        font-size: 23px;
        letter-spacing: .08em;
        margin-bottom: 20px;
    }
    .ttl-catc span.en {
        font-size: 23px;
        letter-spacing: .01em;
    }
    .ttl-catc span.ja {
        font-size: 11px;
        letter-spacing: .06em;
        padding-left: 4.5em;
    }

    .elem .elem-txt {
        padding: 3% 1% 5% 1%;
        border-left: 2px solid #000000;
    }
    .elem .elem-txt .ttl-elem,
    .elem .elem-txt .txt-catc {
        margin-left: -10%;
        text-align: left;
    }
    .elem .elem-txt .ttl-elem {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 2px solid #000000;
        padding-left: 12%;
    }
    .elem .elem-txt .ttl-elem .txt-s {
        font-size: 11px;
        border-left: 3px solid #000000;
        padding-left: .5em;
        margin-left: 1.2em;
        margin-bottom: 10px;
    }
    .elem .elem-txt .ttl-elem .txt-l {
        font-size: 20px;
    }
    .elem .elem-txt .ttl-elem .txt-m {
        font-size: 18px;
    }
    .elem .elem-txt p.txt-catc {
        padding-left: 14%;
        font-size: 12px;
        line-height: 2;
        margin-bottom: .5em;
    }



    /* Movie ローコストを実現するために実践している取組み */
    .sec-mov {
        padding: 40px 0 40px;
        text-align: center;
        background: #f2f2f2 url(../images/cost/bg_mov.png) center center / cover no-repeat;
    }
    .sec-mov .bg-txt {
        position: absolute;
        right: 3%;
        width: 45%;
        height: auto;
        max-width: 295px;
        top: -1%;
    }
    .sec-mov .inner {
        width: 100%;
        margin: 0 auto;
        padding: 40px 20px 30px;
        box-sizing: border-box;
    }
    .sec-mov .ttl-mov {
        padding: 15px 0;
        margin: 0 auto 20px;
    }
    .sec-mov .ttl-mov .en {
        font-size: 15px;
        letter-spacing: .02em;
        left: 0;
        top: -10px;
        padding-left: 8px;
    }
    .sec-mov .ttl-mov .ja {
        font-size: 18px;
        letter-spacing: .09em;
        text-align: left;
        line-height: 1.45;
    }
    .sec-mov video {
        margin-bottom: 20px;
        width: 100%;
    }
    .sec-mov .list-bnr {
        display: flex;
        gap: 0 10px;
        margin: 0 auto -104px;
    }
    .sec-mov .list-bnr a {
        display: block;
        max-width: 366px;
        transition: all .2s ease-in;
    }



    /* Point 意匠堂がローコスト住宅を実現する6ポイント */
    .sec-poin {
        position: relative;
        padding: 230px 0 40px;
    }
    .sec-poin .ttl-poin-sub {
        right: 0;
        top: 70px;
        background:  url(../images/cost/bg_ttl-poin-sub.png) top right / 300px auto no-repeat;
        padding: 80px 58px 35px 0;
    }
    .sec-poin .ttl-poin-sub span {
        display: inline-block;
        line-height: 1;
        padding: 5px 10px;
        border: 1px solid #000000;
        font-size: 14px;
        letter-spacing: .1em;
    }
    .sec-poin .ttl-poin-sub span.last {
        margin-top: -1px;
    }
    .sec-poin .ttl-poin {
        padding: 10px 20px 10px 20px;
        margin-bottom: 40px;
    }
    .sec-poin .ttl-poin span {
        line-height: 1.45;
        font-size: 20px;
        letter-spacing: .13em;
    }
    .sec-poin .ttl-poin span .txt-num-sp {
        margin-top: 3px;
        margin-right: 2px;
        width: auto;
        height: 19px;
        display: inline-block;
    }
    .sec-poin .inner {
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .sec-poin .inner .box-poin {
        margin-bottom: 60px;
        text-align: center;


        video {
            max-width: 100%;
            margin: 0 auto 60px;
        }

        .box-jwood {
            flex-direction: column;
            max-width: 100%;
            margin: 0 auto 60px;

            .elem-l {
                display: flex;
                flex-direction: column;
                align-items: flex-start;

                .ttl-jwood {
                    font-size: 16px;
                    margin-bottom: 30px;
                    padding-bottom: 15px;
                    letter-spacing: .08em;
                }

                .catch {
                    font-size: 10px;
                    line-height: 1.75;
                    margin-bottom: 30px;
                }
            }
            .txt-jwood {
                font-size: 10px;
                letter-spacing: .1em;
                line-height: 1.75;
                margin-bottom: 60px;
                text-align: left;
            }

            .box-btn {
                width: 250px;
                margin: 0 auto;
                a {
                    font-size: 12px;
                }
            }
        }



        .img-num4 {
            margin-bottom: 60px;
        }



    }
    .sec-poin .inner .box-poin .ttl-in {
        margin-bottom: 15px;
        position: relative;
        display: inline-block;
    }
    .sec-poin .inner .box-poin .ttl-in span {
        font-size: 22px;
        letter-spacing: .23em;
        padding: 0 1.5em 0 2em;
        position: relative;
        line-height: 1.3;
        height: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sec-poin .inner .box-poin .ttl-in.num1 span {
        background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin01.png) center center / auto 45px no-repeat;
        background-color: #ffffff;
    }
    .sec-poin .inner .box-poin .ttl-in.num2 span {
        background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin02.png) center center / auto 45px no-repeat;
        background-color: #ffffff;
    }
    .sec-poin .inner .box-poin .ttl-in.num3 span {
        background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin03.png) center center / auto 45px no-repeat;
        background-color: #ffffff;
    }
    .sec-poin .inner .box-poin .ttl-in.num4 span {
        background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin04.png) center center / auto 45px no-repeat;
        background-color: #ffffff;
    }
    .sec-poin .inner .box-poin .ttl-in.num5 span {
        background: url(../images/perf/bg_ttl-in.png) left center / 1px auto no-repeat, url(../images/perf/bg_ttl-in.png) right center / 1px auto no-repeat, url(../images/perf/bg_poin05.png) center center / auto 45px no-repeat;
        background-color: #ffffff;
    }
    .sec-poin .inner .box-poin .txt-in {
        font-size: 14px;
        letter-spacing: .04em;
        line-height: 1.45;
        margin-bottom: 25px;
    }

    .sec-poin .list-poin {
        gap: 30px 0;
    }
    .sec-poin .item-poin {
        width: 100%;
    }
    .sec-poin .item-poin.p1 {
        width: 100%;
    }
    .sec-poin .item-poin .elem-img {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }
    .sec-poin .item-poin figure {
        position: relative;
        margin-bottom: 10px;
    }
    .sec-poin .item-poin figure figcaption {
        margin-bottom: 10px;
    }
    .sec-poin .item-poin figure .ttl-item {
        font-size: 18px;
        letter-spacing: .1em;
        padding-left: 10px;
        text-align: left;
    }
    .sec-poin .item-poin figure .num {
        position: absolute;
        height: 30px;
        width: auto;
        top: -4px;
        right: 5px;
    }
    .sec-poin .item-poin p {
        font-size: 12px;
        letter-spacing: .05em;
        line-height: 1.45;
        text-align: left;
    }



    /* link リンクバナー */
    .sec-link {
        position: relative;
    }
    .sec-link .list-link {
        flex-direction: column;
    }
    .sec-link .list-link .item-link {
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
        box-sizing: border-box;
    }
    .sec-link .list-link .item-link:first-child {
        margin-bottom: -1px;
        border-right: none;
    }
    .sec-link .list-link .item-link a {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 130px;
        padding-left: 20px;
    }
    .sec-link .list-link .item-link a::before {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 2;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 1;
        transition: opacity 0.5s ease;
    }
    .sec-link .list-link .item-link a .bg-img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        overflow: hidden;
    }
    .sec-link .list-link .item-link a .bg-img img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 0;
        will-change: transform;
        transition: transform .5s ease;
    }
    .sec-link .list-link .item-link a .ttl-link {
        position: relative;
        z-index: 2;
        color: #000000;
        border-left: 3px solid #000000;
        display: flex;
        flex-direction: column;
        gap: 5px 0;
        width: 17em;
        transition: all .5s ease;
    }
    .sec-link .list-link .item-link a .ttl-link > span {
    }
    .sec-link .list-link .item-link a .ttl-link .en {
        font-size: 30px;
    }
    .sec-link .list-link .item-link a .ttl-link .ja {
        font-size: 14px;
        letter-spacing: .08em;
    }
    .sec-link .list-link .item-link a .ttl-link::before {
        content: "";
        display: block;
        width: 38%;
        height: 1px;
        background-color: #000000;
        bottom: 0;
        transition: all .5s ease;
    }
    .sec-link .list-link .item-link a .ttl-link.link2::before {
        width: 59%;
    }
    .sec-link .list-link .item-link a .ttl-link::after {
        content: "";
        display: block;
        width: 12px;
        height: 1px;
        background-color: #000000;
        transform: rotate(31deg);
        bottom: 3px;
        transition: all .5s ease;
    }

}
